- Main Page
- Modules
- Classes
- Files
- Related Pages

- Class List
- Class Members

# _dblib_error_message Member List

This is the complete list of members for _dblib_error_message, including all inherited members.

msgno (defined in _dblib_error_message) | _dblib_error_message |
msgtext (defined in _dblib_error_message) | _dblib_error_message |
severity (defined in _dblib_error_message) | _dblib_error_message |